[android-components](../../index.md) / [mozilla.components.browser.menu.item](../index.md) / [SimpleBrowserMenuHighlightableItem](index.md) / [itemType](./item-type.md)

# itemType

`val itemType: `[`Any`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-any/index.html)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/menu/src/main/java/mozilla/components/browser/menu/item/SimpleBrowserMenuHighlightableItem.kt#L40)

The type of the item. Used in the client side to know for
which item to update the highlightable state

